Subject: FW: 29th Annual Houston Moonlight Bicycle Ramble
From: [email-masked]
Date: Thu, 27 Sep 2001 09:34:04 -0700 (PDT)

-----Original Message-----
From: Link, Pete 
Sent: Thursday, September 27, 2001 10:41 AM
To: [email-masked]'
Cc: Chris Case (E-mail); Haba (E-mail)
Subject: 29th Annual Houston Moonlight Bicycle Ramble

Please forward this to every cyclist and every team that you know and encourage them to register for this ride:

2001 Moonlight Bicycle Ramble - Oct 28th, 2AM

This is a very important ride and supports our own Houston Area Bicyclist Alliance which is an organization that is working to make Houston a better place for cycling.  For more info please see their website at:    <http://www.bikehouston.org>

I am enlosing the Registration Form in PDF (Adobe Acrobat Reader Format).  File name is moonlight.pdf  If you have problems opening this file it is most probably due to not having Adobe Acrobat Reader installed on your computer - please choose one of the three steps that I outlined below:

1.  Go to <http://www.adobe.com/acrobat> and download Adobe Acrobat Reader - its free.
Here is the exact Link:  <http://www.adobe.com/products/acrobat/readstep2.html>

2.  There is a plain text registration form available on the Web Page at the following Link:
<http://www.bikehouston.org/ramble/ramble2001reg.html>

3.  I am including Screen Prints of the registration forms in .jpg format which any web browser will open; however, the only catch is that these do not print out so well . 

P.S.:  All recepients were bcc 

Thank you, 

Pete Link, CCNP (aka Spoke) 
Senior Specialist, Enron Network & Internet Security 
[email-masked] 
713-345-8102 Office